run_hawc2:
    script:
    - cd dtu-10mw-rwt
    - git clone https://gitlab.windenergy.dtu.dk/OpenLAC/control-binary/control-win32.git
    - copy .\Control-Win32\*.dll .\control\ /s
    - dir .\control
#    - git clone git@gitlab.windenergy.dtu.dk:HAWC2/hawc2-binary/hawc2-win32.git
#    - hawc2-win32/HAWC2MB.exe 
    tags:
    - CPAV_old
